Index: multimedia/audioutils/cdparanoia/cdparanoia.ent
===================================================================
--- multimedia/audioutils/cdparanoia/cdparanoia.ent	(revision e6e27f8aba83698d32203dbc74876c449d9fa297)
+++ multimedia/audioutils/cdparanoia/cdparanoia.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
@@ -2,10 +2,10 @@
 <!ENTITY CDParanoia-intro SYSTEM "cdparanoia-intro.xml">
 <!ENTITY CDParanoia-inst SYSTEM "cdparanoia-inst.xml">
+<!ENTITY CDParanoia-config SYSTEM "cdparanoia-config.xml">
 <!ENTITY CDParanoia-desc SYSTEM "cdparanoia-desc.xml">
-<!ENTITY CDParanoia-config SYSTEM "cdparanoia-config.xml">
-<!ENTITY CDParanoia-buildsize "1.3 MB">
 <!ENTITY CDParanoia-version "III-9.8">
 <!ENTITY CDParanoia-download-http "http://www.xiph.org/paranoia/download/cdparanoia-III-alpha9.8.src.tgz">
-<!ENTITY CDParanoia-download-ftp "">
+<!ENTITY CDParanoia-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/cd/cdparanoia-III-alpha9.8.src.tgz">
 <!ENTITY CDParanoia-size "114 KB">
+<!ENTITY CDParanoia-buildsize "1.3 MB">
 <!ENTITY CDParanoia-time "0.29 SBU">
Index: multimedia/audioutils/lame/lame.ent
===================================================================
--- multimedia/audioutils/lame/lame.ent	(revision e6e27f8aba83698d32203dbc74876c449d9fa297)
+++ multimedia/audioutils/lame/lame.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
@@ -4,9 +4,8 @@
 <!ENTITY lame-exp SYSTEM "lame-exp.xml">
 <!ENTITY lame-desc SYSTEM "lame-desc.xml">
-<!ENTITY lame-config SYSTEM "lame-config.xml">
+<!ENTITY lame-version "3.93.1">
+<!ENTITY lame-download-http "http://telia.dl.sourceforge.net/sourceforge/lame/lame-&lame-version;.tar.gz">
+<!ENTITY lame-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/mpeg/lame-&lame-version;.tar.gz">
+<!ENTITY lame-size "1 MB">
 <!ENTITY lame-buildsize "7.1 MB">
-<!ENTITY lame-version "3.93.1">
-<!ENTITY lame-download-http "http://telia.dl.sourceforge.net/sourceforge/lame/lame-3.93.1.tar.gz">
-<!ENTITY lame-download-ftp "">
-<!ENTITY lame-size "1 MB">
 <!ENTITY lame-time "0.93 SBU">
Index: ltimedia/audioutils/mpg123/mpg123-exp.xml
===================================================================
--- multimedia/audioutils/mpg123/mpg123-exp.xml	(revision e6e27f8aba83698d32203dbc74876c449d9fa297)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><command>make linux</command>: This command builds 
-<application>mpg123</application> for Linux.</para>
-
-<para><command>make linux-help</command>: This command lists 
-all build-options for <application>mpg123</application>.</para>
-
-</sect2>
-
Index: multimedia/audioutils/mpg123/mpg123.ent
===================================================================
--- multimedia/audioutils/mpg123/mpg123.ent	(revision e6e27f8aba83698d32203dbc74876c449d9fa297)
+++ multimedia/audioutils/mpg123/mpg123.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
@@ -2,10 +2,9 @@
 <!ENTITY mpg123-intro SYSTEM "mpg123-intro.xml">
 <!ENTITY mpg123-inst SYSTEM "mpg123-inst.xml">
-<!ENTITY mpg123-exp SYSTEM "mpg123-exp.xml">
 <!ENTITY mpg123-desc SYSTEM "mpg123-desc.xml">
+<!ENTITY mpg123-version "0.59r">
+<!ENTITY mpg123-download-http "http://www.mpg123.de/mpg123/mpg123-&mpg123-version;.tar.gz">
+<!ENTITY mpg123-download-ftp "ftp://alge.anart.no/pub/audio/mpg123-&mpg123-version;.tar.gz">
+<!ENTITY mpg123-size "155 KB">
 <!ENTITY mpg123-buildsize "1.3 MB">
-<!ENTITY mpg123-version "0.59r">
-<!ENTITY mpg123-download-http "http://www.mpg123.de/mpg123/mpg123-0.59r.tar.gz">
-<!ENTITY mpg123-download-ftp "">
-<!ENTITY mpg123-size "155 KB">
 <!ENTITY mpg123-time "0.20 SBU">
Index: multimedia/audioutils/vorbistools/vorbistools.ent
===================================================================
--- multimedia/audioutils/vorbistools/vorbistools.ent	(revision e6e27f8aba83698d32203dbc74876c449d9fa297)
+++ multimedia/audioutils/vorbistools/vorbistools.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
@@ -3,8 +3,8 @@
 <!ENTITY vorbistools-inst SYSTEM "vorbistools-inst.xml">
 <!ENTITY vorbistools-desc SYSTEM "vorbistools-desc.xml">
+<!ENTITY vorbistools-version "1.0">
+<!ENTITY vorbistools-download-http "http://fatpipe.vorbis.com/files/1.0/unix/vorbis-tools-&vorbistools-version;.tar.gz">
+<!ENTITY vorbistools-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/sound/ogg/vorbis-tools-&vorbistools-version;.tar.gz">
+<!ENTITY vorbistools-size "420 KB">
 <!ENTITY vorbistools-buildsize "3 MB">
-<!ENTITY vorbistools-version "1.0">
-<!ENTITY vorbistools-download-http "http://fatpipe.vorbis.com/files/1.0/unix/vorbis-tools-1.0.tar.gz">
-<!ENTITY vorbistools-download-ftp "">
-<!ENTITY vorbistools-size "420 KB">
 <!ENTITY vorbistools-time "0.12 SBU">
Index: multimedia/audioutils/xmms/xmms.ent
===================================================================
--- multimedia/audioutils/xmms/xmms.ent	(revision e6e27f8aba83698d32203dbc74876c449d9fa297)
+++ multimedia/audioutils/xmms/xmms.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
@@ -3,10 +3,10 @@
 <!ENTITY XMMS-inst SYSTEM "xmms-inst.xml">
 <!ENTITY XMMS-exp SYSTEM "xmms-exp.xml">
+<!ENTITY XMMS-config SYSTEM "xmms-config.xml">
 <!ENTITY XMMS-desc SYSTEM "xmms-desc.xml">
-<!ENTITY XMMS-config SYSTEM "xmms-config.xml">
+<!ENTITY XMMS-version "1.2.7">
+<!ENTITY XMMS-download-http "http://www.xmms.org/files/1.2.x/xmms-&XMMS-version;.tar.bz2">
+<!ENTITY XMMS-download-ftp "ftp://ftp.xmms.org/xmms/1.2.x/xmms-&XMMS-version;.tar.bz2">
+<!ENTITY XMMS-size "11 MB">
 <!ENTITY XMMS-buildsize "17 MB">
-<!ENTITY XMMS-version "1.2.7">
-<!ENTITY XMMS-download-http "http://www.xmms.org/files/1.2.x/xmms-1.2.7.tar.bz2">
-<!ENTITY XMMS-download-ftp "ftp://ftp.xmms.org/xmms/1.2.x/xmms-1.2.7.tar.bz2">
-<!ENTITY XMMS-size "11 MB">
 <!ENTITY XMMS-time "1.0 SBU">
